@charset "UTF-8";

.mediaBox .media02 {
  margin: 0 auto !important;
  float: none !important;
  text-align:center;
}

@media screen and (max-width: 768px) {
  .media02 {
    margin: 0 0 25px 0;
    float: none;
  }
  .mediaBox .media02.video {
    overflow: hidden;
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
  }
  .mediaBox .media02.video iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
}